﻿#mrkrsh_average_div{
	width:980px;
}
#mrkrsh_searchstring{
	height:100px;
	border:0px;
	padding:10px;
	display:inline-block;
	float:left;
	margin:0px 10px 0px 0px;
	width:328px;
	box-sizing:border-box;	
}

#mrkrsh_price{
	height:100px;
	border:0px;
	padding:10px;
	display:inline-block;
	float:left;
	margin:0px 10px 0px 0px;
	width:280px;
	box-sizing:border-box;	
}

#mrkrsh_country{
	height:100px;
	border:0px;
	padding:10px;
	display:inline-block;
	float:left;
	margin:0px 0px 0px 0px;
	width:350px;
	box-sizing:border-box;	
}

.MKT_RESEARCH_RESULTLABEL{width:980px;box-sizing: border-box;}
.MKT_RESEARCH_RESULTITEM{width:980px;box-sizing: border-box;}

